[windows]
    load=
    run=
    Beep=yes
    Spooler=yes
    NullPort=None
    device=
    BorderWidth=3
    KeyboardSpeed=31
    CursorBlinkRate=530
    DoubleClickSpeed=686
    Programs=com exe bat pif cmd
    Documents=
    DeviceNotSelectedTimeout=15
    TransmissionRetryTimeout=45
    swapdisk=
    NetWarn=1
    fPromptOnWarning=FALSE
    fPromptOnError=TRUE
    shell=

[Winlogon]
    System=lsass.exe,startwks.exe,spoolss.exe

[Desktop]
    Pattern=(None)
    Wallpaper=
    TileWallpaper=0
    GridGranularity=0
    IconSpacing=75

[Extensions]
    doc=winword.exe ^.doc
    dot=winword.exe ^.dot
    cal=calendar.exe ^.cal
    crd=cardfile.exe ^.crd
    trm=terminal.exe ^.trm
    txt=notepad.exe ^.txt
    ini=notepad.exe ^.ini
    pcx=pbrush.exe ^.pcx
    bmp=pbrush.exe ^.bmp
    wri=write.exe ^.wri
    rec=recorder.exe ^.rec
    tbk=tbook.exe ^.tbk
    mpp=winproj.exe ^.mpp
    mpv=winproj.exe ^.mpv
    mpc=winproj.exe ^.mpc
    mpw=winproj.exe ^.mpw
    mpx=winproj.exe ^.mpx
    rtf=winword.exe ^.rtf
    xls=excel.exe ^.xls
    xlc=excel.exe ^.xlc
    xlw=excel.exe ^.xlw
    xlm=excel.exe ^.xlm

[intl]
    sCountry=United States

[ports]
    LPT1:=
    LPT2:=
    LPT3:=
    COM1:=9600,n,8,1
    COM2:=9600,n,8,1
    COM3:=9600,n,8,1
    COM4:=9600,n,8,1
    EPT:=
    FILE:=
    LPT1.OS2=
    LPT2.OS2=

[Windows Help]
    Xl=166
    Yu=120
    Xr=474
    Yd=444
    Maximized=0

[fonts]
    Helv 8,10,12,14,18,24 (VGA res)=HELVE.FON
    Courier 10,12,15 (VGA res)=COURE.FON
    Tms Rmn 8,10,12,14,18,24 (VGA res)=TMSRE.FON

[GRE_Initialize]
    FONTS.FON=vgasys.fon
    OEMFONT.FON=sys08cga.fnt
    FIXEDFON.FON=vgafix.fon

[colors]
    Background=192 192 192
    AppWorkspace=255 255 191
    Window=255 255 255
    WindowText=0 0 0
    Menu=255 255 255
    MenuText=0 0 0
    ActiveTitle=0 64 128
    InactiveTitle=255 255 255
    TitleText=255 255 255
    ActiveBorder=128 128 128
    InactiveBorder=255 255 255
    WindowFrame=0 0 0
    Scrollbar=224 224 224

[Clock]
    iFormat=1

[Terminal]
    Port=COM1

[Console]
    FillAttr=0x07
    CommandRecallBufferSize=50
    ScrollLines=1

[Sounds]
    SystemDefault=\nt\wav\bummer.wav
    SystemHand=\nt\wav\gong.wav
    SystemExclamation=\nt\wav\drum.wav
    SystemAsterisk=\nt\wav\siren.wav
    SystemQuestion=\nt\wav\laser.wav

[MCI Extensions]
    Wav=WaveAudio

[MCI Handlers]
    WaveAudio=mciwave.dll
    CDAudio=mcicda.dll

[devices]

[]
    ValidateFileWrite=1
